var swf_width, swf_height;
if (!swf_width || !swf_height){
	alert('ÇëÉèÖÃ flash¸ßÓë¿í');
}else{
var swf = new FlashObject("/images/bcastr.swf", "flash", swf_width, swf_height, 7, "#FFFFFF");
swf.addParam("menu", "false"); 
swf.addParam("FlashVars", "bcastr_xml_url=vodcms.xml");
swf.addParam("wmode", "transparent"); 
swf.write("flash");
}